KMOUSETOOL(1)

NAME
kmousetool - Tilgængelighedsværktøj til at hjælpe med at klikke med musen

SYNOPSIS

kmousetool [KDE Generiske tilvalg] [Qt&#8482; Generiske tilvalg]

BESKRIVELSE

KMouseTool klikker musen nårsomhelst musemarkøren holder en kort pause. dette er designet for at hjælp dem med museskader for hvem gentagne musetryk gør ondt.

KMouseTool kan også indstilles til at vente et bestemt tidsrum før en trækning begynder, før klikket holder op. På denne måde kan du også bruge det til træk og slip.

SE OGSå

Mere detaljeret brugerdokumentation findes på help:/kmousetool (skriv enten denne URL i Konqueror, eller kør khelpcenter help:/kmousetool).

Der er også yderligere information tilgængelig på KDE's tilgængelighedsside.: http://accessibility.kde.org

FORFATTERE

KMouseTool er skrevet af Gunnar Schmi Dt <gunnar@schmi-dt.de>, Olaf Schmidt <ojschmidt@kde.org> og Jeff Roush <jeff@mousetool.com>.

AUTHOR
Lauri Watts.